Skip to main content
GET
Conversations List

Authorizations

Authorization
string
header
required

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id
integer
required

The numeric ID of the account

Query Parameters

assignee_type
enum<string>
default:all

Filter conversations by assignee type.

Available options:
me,
unassigned,
all,
assigned
status
enum<string>
default:open

Filter by conversation status.

Available options:
all,
open,
resolved,
pending,
snoozed
q
string

Filters conversations with messages containing the search term

inbox_id
integer
team_id
integer
labels
string[]
page
integer
default:1

paginate through conversations

Response

Success

data
object